name: 'VariationCache'
description: 'Provides VariationCache, a redirect-aware caching implementation.'
type: 'module'
core_version_requirement: ^8.8 || ^9

# Information added by Drupal.org packaging script on 2020-05-08
version: '8.x-1.0'
project: 'variationcache'
datestamp: 1588927570
